Subject: Re: split and cat
From: [email-masked] (Geza I. Groma)

26 Jan 1998 01:25:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=x-user-defined
Content-Transfer-Encoding: 7bit
To: malcolm <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Make sure that your working directory is mounted with the -b (binary) flag.
Hopefully this helps.
Geza Groma

malcolm wrote:

> Are split and cat supposed to work properly as a means of splitting
> large binary files and joinging the pieces back together. I find that
> split craps out having performed a good job of creating nothing useful.
> If I use split on a Linux box and then try to use cat to put the bits
> back together, that fails as well. Typical files I have tried are 10+MB
> being split into 1MB chunks.
>
> Just curious to hear if anyone has got them to work - in which case its
> my setup. Or if its a common problem, is a fix on the way?
>
> regards
> malcolm
>
> --
> ---------------------------------------------------------------
> Malcolm Melville                       email: [email-masked]
> Enterprise Melville Limited            Tel:   +44 1435 869911
> Network and Aviation Consultancy       Fax:   +44 1435 869912
> ---------------------------------------------------------------
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".